import useEnumCodeKr from './useEnumCodeKr'
import useEnumCodeEn from './useEnumCodeEn'

let useEnumCode = {
  /**
   * 다국어 Enum 조회 
   * @param {*} lang 현재 설정된 언어
   * @returns 
   */
  getEnumCode(lang){
    if(lang === 'kr') {
      return useEnumCodeKr
    }else if(lang  === 'en') {
      return useEnumCodeEn
    }
  }
}

export default useEnumCode;